# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = nuklear
pkgbase = nuklear
xdata = pkgtype=pkg
pkgver = 4.12.0-1
pkgdesc = Single-header ANSI C immediate mode cross-platform GUI library
url = https://github.com/Immediate-Mode-UI/Nuklear
builddate = 1714852014
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1386051
arch = any
license = MIT
